/**
 * @file
 * Media Embed filter: default styling for media embed errors.
 */

/**
 * The caption filter's styling overrides ours, so add a more specific selector
 * to account for that.
 */
.media-embed-error,
.caption > .media-embed-error {
  max-width: 200px;
  padding: 100px 20px 20px;
  text-align: center;
  background-color: #ebebeb;
  background-image: url(../../../../../../../core/modules/media/images/icons/no-thumbnail.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100px 100px;
}
